{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:skeleton_spawn_egg",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "minecraft:item_model": "minecraft:white_bundle",
                "minecraft:lore": [
                  {
                    "text": "Holds a single mob",
                    "color": "gray",
                    "italic": false
                  }
                ],
                "minecraft:rarity": "rare",
                "minecraft:custom_data": "{captured:tag,nodupe:tag}",
                "minecraft:max_stack_size": 1,
                "minecraft:custom_name": {
                  "text": "Capture Bag",
                  "italic": false
                },
                "minecraft:repair_cost": 100000,
                "minecraft:enchantment_glint_override": true,
                "minecraft:entity_data": "{id:\"minecraft:marker\",Tags:[spawncapture],data:{Success:0b,\"capture\":{}}}"
              }
            }
          ]
        }
      ]
    }
  ]
}